@charset "UTF-8";
/* CSS Document */

* :focus {
	outline: 0;
	text-decoration: none!important;
}




span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;} 



html {overflow-y: scroll;}

a:link {
	text-decoration: none;
	color: #666;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #009;
}
a:active {
	text-decoration: none;
	color: #666666;
}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
	word-spacing: 0px;
	letter-spacing: 0px;
	font-weight: normal;
	text-transform: none;
	text-align: left;
	text-decoration: none;
	vertical-align: baseline;
	/*font-stretch: condensed;*/
	font-style: normal;
	padding-right:50px;
}

.bodytext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 14px;
	word-spacing: 0px;
	letter-spacing: 0px;
	font-weight: normal;
	text-transform: none;
	text-align: right;
	text-decoration: none;
	vertical-align: baseline;
	/*font-stretch: condensed;*/
	font-style: normal;
}

.bodytext3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
	word-spacing: 0px;
	letter-spacing: 0px;
	font-weight: bold;
	text-transform: none;
	text-align: justify;
	text-decoration: none;
	vertical-align: baseline;
	/*font-stretch: condensed;*/
	font-style: normal;
	padding-right:15px;
}

.indentedbodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	line-height: 22px;
	word-spacing: 0px;
	letter-spacing: 0px;
	font-weight: normal;
	text-transform: none;
	text-align: left;
	text-decoration: none;
	vertical-align: baseline;
	/*font-stretch: condensed;*/
	font-style: normal;
	margin: 10px;
	list-style-type: none;
	left: 50px;
}




#navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	display: block;
	width: 80%;
	text-transform: uppercase;
	font-stretch: ultra-condensed;
	line-height: 12px;
	padding-top: 2px;
	padding-left: 20px;
	letter-spacing: 1px;
}


#navigation:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #009;
	text-decoration: none;
	display: block;
	width: 80%;
	font-stretch: ultra-condensed;
	line-height: 12px;
	padding-left: 20px;
	padding-top: 2px;
	letter-spacing: 1px;
}

.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #981135;
	line-height: 22px;
	word-spacing: 1px;
	letter-spacing: 0px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: justify;
	text-decoration: none;
	vertical-align: baseline;
	/*font-stretch: condensed;*/
	padding-right:10px;
}

.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	line-height: 22px;
	word-spacing: 0px;
	letter-spacing: 0px;
	font-weight: bold;
	text-transform: ;
	text-align: justify;
	text-decoration: none;
	vertical-align: baseline;
	/*font-stretch: condensed;*/
	font-style: normal;
	text-transform: none;
}

.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	line-height: 12px;
	word-spacing: 0px;
	letter-spacing: 0px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	vertical-align: baseline;
	/*font-stretch: condensed;*/
	font-style: normal;
	text-transform: uppercase;
}

.h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	line-height: 15px;
	word-spacing: 0px;
	letter-spacing: 0px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	vertical-align: baseline;
	/*font-stretch: condensed;*/
	text-transform: uppercase;
}

.h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #000000;
	line-height: 18px;
	word-spacing: 0px;
	letter-spacing: 0px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	vertical-align: baseline;
	/*font-stretch: condensed;*/
	text-transform: uppercase;
}

.mainheadings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px
;
	color: #000000;
	line-height: 30px;
	word-spacing: 0px;
	letter-spacing: 0px;
	font-weight: normal;
	text-transform: none;
	text-align: left;
	text-decoration: none;
	vertical-align: baseline;
	/*font-stretch: condensed;*/
	font-style: normal;
}
